/* polices du site */

@font-face {
	font-family: 'Museo300';
	src: url('fonts/museo300-regular-webfont.ttf');
	src: url('fonts/museo300-regular-webfont.svg');
	src: url('fonts/museo300-regular-webfont.woff');
	src: url('fonts/Museo300-Regular.otf');
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo500';
	src: url('fonts/museo500-regular-webfont.ttf');
	src: url('fonts/museo500-regular-webfont.svg');
	src: url('fonts/museo500-regular-webfont.woff');
	src: url('fonts/Museo500-Regular.otf');
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo700';
	src: url('fonts/museo700-regular-webfont.woff');
	src: url('fonts/museo700-regular-webfont.svg');
	src: url('fonts/museo700-regular-webfont.ttf');
	src: url('fonts/Museo700-Regular.otf');
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DinLight';
	src: url('fonts/din-lightalternate-webfont.eot');
	src: url('fonts/DIN-LightAlternate.ttf');
	src: url('fonts/din-lightalternate-webfont.svg');
	src: url('fonts/din-lightalternate-webfont.woff');
	src: url('fonts/din-lightalternate-webfont.ttf');
	
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DinBold';
	src: url('fonts/din-bold-webfont.eot');
	src: url('fonts/DIN-Bold.ttf');
	src: url('fonts/din-bold-webfont.svg');
	src: url('fonts/din-bold-webfont.woff');
	src: url('fonts/din-bold-webfont.ttf');
	
	font-weight: normal;
	font-style: normal;
}